body{
	background-color: #EEE8AA;
	font-family: "Bodini", sans-serif;
    padding:10px 75px;
    font-size: 18px;
    margin: 0;
    color: #696969;

    }
h1.title {
    font-family: "consolas"
    font-size: 35px;
    color: black;
    text-align: center;
    border: 4px solid #777; 
    /*width: 100%; */
    margin: 0 auto;
    background-color: #ff6961; 
    margin-top: 5px;
    margin-bottom: 50px; 
    padding: 10px; 
    padding-left: auto;
    box-sizing: border-box; 
    box-shadow: 10px 10px; }
.pika-img {
    height: 100px;
    width: auto;
}

.main-title {
    display: flex;
    justify-content: center;
}


.pika-img {
    height: 100px;
    width: auto;
}
img {
        width: 100%;
}

p {
    font-size: 20px;
}